@import "Simple-Slider.css"; 

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

a{
    text-decoration: none;
    color: black;

}

.bold{
    font-weight: bold;
}


header{
    z-index: 2;
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    background-color: white;
    box-shadow: 0 0 5px grey;
    padding: 20px;
    position: -webkit-sticky;
    width: 100%;
    /*background-repeat: no-repeat;
    background-size: cover;
    background-position: center;*/
    margin-bottom: 20px;
}

header p{
    font-size: 8pt;
    color: rgba(0,0,0,0.5);
}

header .logo{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 10px;
}

header h1 a{
    color: cornflowerblue;
    font-weight: bold;
}

header nav ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

header nav ul a {
    padding: 5px;
    color:  black;
    font-weight: bold;
    
}
header nav ul a:hover{
    color: cornflowerblue;
}

.dropbtn {
    background-color: transparent;
    border: none;

  }
  
.dropdown {
    position: relative;
    display: inline-block;
    justify-self: flex-end;
    
}
  
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
  
.dropdown-content a {
    color: black;
    padding: 0;
    text-decoration: none;
    display: flex;
}
  
.dropdown-content a:hover {background-color: #ddd;}
  
.dropdown:hover .dropdown-content {display: flex; flex-direction: column;}
  
.dropdown:hover .dropbtn {background-color:  cornflowerblue;}

main{
    display: flex;
    flex-direction: column;
    justify-items: center;
    
}

.contatti h2, .foto h2, .descrizione h2{
    text-align: center;
    margin: 40px;
    margin-bottom: 20px;
}

.contatti hr, .foto hr, .descrizione hr{
    border-top: 3px solid black;
    margin: auto;
    align-self: center;
    width: 200px;
    margin-bottom: 20px;
}


.btn-call-direction{
    
    width: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.btn-call-direction a{
    background-color: cornflowerblue;
}

.btn-call-direction a{
    padding: 20px;
    color: white;
    border-radius: 10px;
    text-align: center;
    box-shadow: 5px 5px 5px #dedede;
    margin: 20px;
    padding: 20px;
}

.btn-call-direction a:hover{
    box-shadow: 10px 10px 5px #dedede;
}

.foto{
    
}


.foto button{
    border: none;
    background-color: cornflowerblue;
    color: white;
    padding: 5px;
    text-align: center;
    margin: auto;
}

.gallery , .viewMore{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.gallery #viewMore{
    display: none;
}


.gallery img{
    width: 400px;
    height: 400px;
    margin: 10px;
    padding: 7px;
    border: solid 1px black;
}



.descrizione p{
    padding: 20px;
    margin-right: 40px; 
    margin-left: 40px;
    text-align: justify;
    font-size: 16pt;
}

.descrizione .bold{
    padding-bottom: 0;
}

footer{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 20px;
    margin: 20px;

}

footer hr{
    border-top: 3px solid black;
    margin: auto;
    align-self: center;
    width: 200px;
    margin-bottom: 10px;
}

footer .contatti h3, footer .indirizzo h3{
    text-align: center;
}

footer .link a img{
    margin-top: 20px;
    width: 200px;
}



@media (max-width:767px) {
    header h1{
        font-size: 15pt;
    }
     

    .descrizione p{
        font-size: 13pt;
    }

    
}

@media (max-width:500px) {
    .gallery img{
        width: 300px;
        height: 300px;
        margin: 5px;
        padding: 3,5px;
        border: solid 1px black;
    }
}

